Login | Packages | Support | Bugs 

Top Level :: Mail :: mailparse

mailparse 2.1.3

Package Information
Summary Email message manipulation
Maintainers Wez Furlong <wez@php.net> (lead) [details]
Brian Shire <shire@php.net> (lead) [details]
John Jawed <jawed@php.net> (lead) [details]
Sean DuBois <sean@siobud.com> (lead) [details]
License PHP
Description Mailparse is an extension for parsing and working with email messages.
It can deal with rfc822 and rfc2045 (MIME) compliant messages.


Mailparse 3.0 and above is PHP 7 only. To install a version that is PHP 5 compatible you can run 'pecl install mailparse-2.1.6'
Release notes
Version 2.1.3
Fixed problems with continuation lines introduced in 2.1.2.
Fixed bug #6862.

[ Latest Tarball ] [ Changelog ] [ View Statistics ]
[ Browse Source[ Package Bugs ][ View Documentation ]
[ Report new bug ]

Dependencies for release 2.1.3
Copyright © 2001-2016 The PHP Group
All rights reserved.
Last updated: Thu Mar 26 06:22:20 2015 UTC
Bandwidth and hardware provided by: pair Networks